RubyGems Navigation menu

evt-message_store-postgres 2.4.0.1

Message store implementation for PostgreSQL

Versions:

  1. 2.4.0.1 - December 19, 2019 (9.5 KB)
  2. 2.4.0.0 - December 11, 2019 (9.5 KB)
  3. 2.3.0.0 - December 10, 2019 (9.5 KB)
  4. 1.2.0.0 - November 01, 2019 (9 KB)
  5. 1.1.0.0 - October 02, 2019 (9 KB)
Show all versions (41 total)

Owners:

Pushed by:

Authors:

  • The Eventide Project

SHA 256 checksum:

1408fcece8cc2c6ae8b6e4f4787ebf6133192440ca59be3da1f02becb607a358

Total downloads 26,165

For this version 573

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.4.0

Links: